*{font-family: 'Pretendard';}
@font-face {
    font-family: 'Prelia';
    src: url('/img_up/shop_pds/abps/design/font/prelia.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body{position: relative; padding:0; margin: 0;}
input:focus {outline: none;}

/*
header{overflow: hidden; padding:30px; position: absolute; top:0; left: 0; width: 100%; box-sizing: border-box; z-index: 999;}
header .logo{float:left; padding-right:40px;}
header .logo img{height: 43px;}
header ul{list-style: none; padding:0; margin:0; overflow: hidden;}
header ul.menu a span{
	top: -12px;
    right: -4px;
    background: #000;
    position: relative;
    color: #fff;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 9px;
    font-size: 11px;
}
header ul li{float: left; position: relative; padding:0 5px;}
header ul.menu li.on a{font-weight: bold;}
header ul li a{padding:10px; display: inline-block; color: #000; text-decoration: none; }
header ul li a i.utilnav{font-size:28px;}
header .header_right{overflow: hidden;}
header .header_right .search{padding-top:10px; padding-right:20px; position: relative;}
header .header_right .search img{position: absolute; left:0; top:11px;}
header .header_right .search input{border:0; border-bottom: 2px solid rgba(255,255,255,0.6); padding:5px 5px 5px 35px; max-width: 160px;}
*/


.section{padding:80px 0 80px 117px;}

/* main */
.section01{height: 100vh;}
.mySwiper{width: 100%; height: 100%;}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	opacity: 1;
	background: rgba(0, 0, 0, 0.2);
}
.swiper-pagination-bullet-active {
	color: #fff;
	background: #007aff;
}
.main_info{position: absolute; bottom: 180px; left: 117px; z-index: 10; text-align: left;}
.main_info .title{font-size: 4em; margin-bottom: 30px;}
.main_info .sub_text{font-size: 15px; margin-bottom: 30px; line-height: 1.5}
.main_info .about{font-size: 17px; display: flex; align-items: center;}
.main_info .about span{margin-right: 10px; display: inline-block; padding-top: 1px;}
.main_progress{bottom: 80px !important; left: 117px !important; top:unset !important; max-width: 620px;}
.main_bullet{position:absolute; left: 30px; top:50%; transform: translateY(-100%); width: 50px; text-align: center; z-index: 10;}
.main_bullet div{margin-bottom: 10px; cursor: pointer;}
.main_bullet div.active{border:2px solid #000; padding:10px; border-radius: 50%; width:10px; height: 10px; line-height: 5px; margin: 10px auto;}
.main_bullet div.active:first-child{margin-top:0;}
.main_bullet div.active:last-child{margin-bottom: 0;}
.main_bullet div:last-child{margin-bottom: 0;}
.main_bullet div span{background: #000; width: 5px; height: 5px; display: inline-block; border-radius: 50%;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #000 !important}

/* section02 */
.section02 .bg{width: 300px; position: absolute; pointer-events: none; top: 0; right: 0; height: 100%; background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1)); z-index: 10}
.item_img{width: 100%; margin-bottom: 30px}
.item_title{margin-bottom: 30px; padding-bottom: 25px; border-bottom: 1px solid #000; text-align: left;}
.item_title div:first-child{font-size: 18px; color: #666; margin-bottom: 10px;}
.item_title div:last-child{font-size: 31px; font-weight: 500; letter-spacing: -1px;}
.item_list{list-style: none; padding: 0; margin:0;}
.item_list li{margin-bottom: 10px;}
.item_list li a{display: flex; text-decoration: none; color: #000; align-items: center;}
.item_list li a div:first-child{text-align: left;}
.item_list li a div:last-child{flex:1; text-align: left; padding-left: 30px;}
.item_list li a div:last-child p{margin: 0; letter-spacing: -1px; font-size: 21px; font-weight: 500;}
.item_list li a div img{width: 100%; max-width: 142px;}
.swiper-button-next{color: #000 !important; right: 30px !important}

/* section03 */
.section03{background: #1d1c1f; color:#fff;}
.section03 .title span{display: inline-block; font-size: 15px; line-height: 1.5; margin-left: 20px;}
.section03 .select{margin-bottom: 30px;}
.section03 .select select{border-radius: 30px; border:1px solid #fff; color:#fff; background: #1d1c1f; padding:10px; width: 150px;}
.section03 .box{display: flex; padding-bottom: 100px;}
.section03 .box div.left{flex: 1; position: relative;}
.section03 .box div.right{flex: 1.5; max-width: 56%; padding-left: 50px;}
.section03 .box_title{margin-bottom: 30px;}
.section03 .box .left_box{height: 601px; overflow-y: auto;}
.section03 .box .left_box .bg{background: linear-gradient(rgba(0,0,0,0), #1d1c1f); width: 100%; height: 200px; pointer-events: none; position: absolute; bottom: 0; left: 0;}
.section03 .box .left_box::-webkit-scrollbar{width: 4px;}
.section03 .box .left_box::-webkit-scrollbar-thumb{background: #fff;}
.section03 .box .left_box::-webkit-scrollbar-track{background: rgba(255,255,255,0.3)}
.section03 .box .left_box ul{list-style: none; padding: 0; margin: 0;}
.section03 .box .left_box ul li{padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid rgba(255,255,255,0.3); margin-right:50px;}
.section03 .box .left_box ul li:last-child{border-bottom: 0; margin-bottom: 50px;}
.section03 .box .left_box ul li a{display: flex; align-items: center; text-decoration: none; color: #fff;}
.section03 .box .left_box ul li a img{width: 100%; max-width: 320px;}
.section03 .box .left_box ul li a div:last-child{flex: 2; padding-left: 20px; font-size: 21px;}
.section03 .box .left_box ul li a div:last-child p{margin: 0;}
.section03 .section03_slider{padding-bottom: 80px;}
.section03 .section03_slider a{text-decoration: none; color: #fff;}
.section03 .swiper-slide{background: none;}
.section03 .shorts_title{text-align: left;}
.section03 .section03_progress{bottom: 0px !important; left: 0px !important; top:unset !important; max-width: 620px; background: rgba(255,255,255,0.3) !important;}
.section03 .section03_progress .swiper-pagination-progressbar-fill{background: #fff !important;}

/* section04 */
.section04{display: flex;}
.section04 .left{flex: 1; position: relative;}
.section04 .left .left_scroll{height: 877px; overflow-y: auto; position: relative;}
.section04 .left .left_scroll::-webkit-scrollbar {display: none;}
.section04 .left .bg{background: linear-gradient(rgba(255,255,255,0), #fff); position: absolute; bottom: 0; left: 0; width: 100%; height: 200px; pointer-events: none; z-index: 10;}
.section04 .right{flex: 1.5; max-width: 56%; padding-left: 50px; text-align: center;}
.section04 .right img{max-height: 1000px;}
.section04 .sec04_top{overflow: hidden;}
.section04 .sec04_top a{text-decoration: none; color: #000; font-size: 21px;}
.section04 .sec04_top a i{margin-left: 30px;}
.section04 .item_list.event_top{margin-bottom: 50px;}
.section04 .item_list ul{list-style: none; padding: 0; margin: 0;}
.section04 .item_list ul li{margin-bottom: 20px; display: flex; align-items: center;}
.section04 .item_list ul li .round{width: 140px; height: 140px; background: #000; color: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; font-size: 32px; text-align: center; line-height: 1.1; font-family: 'Prelia'; flex-direction: column;}
.section04 .item_list ul li .round small{display: inline-block; font-size: 23px; font-family: 'Prelia'; }
.section04 .item_list ul li .round small.contouring{font-size: 18px;}
.section04 .item_list.event_bottom ul li:last-child{padding-bottom: 100px;}
.section04 .item_txt{padding-left: 30px;}
.section04 .item_txt p{margin: 0;}
.section04 .item_txt p:first-child{font-size: 17px; color: #666; margin-bottom: 5px;}
.section04 .item_txt p:last-child{font-size:24px; font-weight: 500; letter-spacing: -1px;}
.section04 .item_num{text-align: right; flex: 1; font-size: 24px; font-weight: 500; color: #c40000;}
.section04 .item_num span{display: inline-block; letter-spacing: -1px;}
.section04 .item_num span:first-child{font-size: 18px; margin-right: 30px;}

/* section05 */
.section05{display: flex; padding-top: 0;}
.section05 .left{flex: 1; position: relative;}

.section05 .right{flex: 1.5; max-width: 56%; padding-left: 50px; text-align: center;}
.section05 .item_list{height: 506px; overflow-y: auto; position: relative;}
.section05 .item_list::-webkit-scrollbar {display: none;}
.section05 .item_list ul{list-style: none; padding: 0; margin: 0;}
.section05 .item_list ul li{margin-bottom: 30px; display: flex; align-items: center;}
.section05 .item_list ul li:last-child{padding-bottom: 100px;}
.section05 .item_list ul li .round{width: 140px; height: 104px;}
.section05 .item_txt{padding-left: 30px;}
.section05 .item_txt p{margin: 0;}
.section05 .item_txt p:first-child{font-size: 17px; color: #666; margin-bottom: 5px;}
.section05 .item_txt p:last-child{font-size:24px; font-weight: 500; letter-spacing: -1px;}
.section05 .item_num{text-align: right; flex: 1; font-size: 24px; font-weight: 500; color: #c40000;}
.section05 .item_num span{display: inline-block; letter-spacing: -1px;}
.section05 .item_num span:first-child{font-size: 18px; margin-right: 30px;}

/* section06 */
.section06{width: 100%; overflow: hidden; position: relative;}
.section06 #scroller{margin-bottom: 40px;}
.section06 #scroller li.img{width: 167px; text-align: center; margin: 0 30px;}
.section06 #scroller li.text{font-size: 7em; width: 925px;}

.section06 #scroller2{margin-bottom: 40px;}
.section06 #scroller2 li.img{width: 167px; text-align: center; margin: 0 30px;}
.section06 #scroller2 li.img2{width: 475px; text-align: center; margin: 0 30px;}
.section06 #scroller2 li.text{font-size: 7em; width: 925px;}

.title{font-size: 42px; margin-bottom: 20px;}
.floatL{float: left;}
.floatR{float: right;}

footer{padding:100px 117px; background:#000; color:#fff; }
footer a{color: #fff; display: inline-block;}
footer .footer_top{display: flex; margin-bottom: 60px;}
footer .footer_top .flex{flex: 1;}
footer .footer_title{font-size: 31px; font-family: 'Prelia'; margin-bottom: 30px;}
footer .footer_info{display: flex; align-items: center; margin-bottom: 30px;}
footer .footer_info div:first-child{width: 130px;}
footer .footer_info div:last-child{font-size: 41px; text-decoration: underline;}
footer .footer_info2{display: flex;}
footer .footer_info2 div:first-child{width: 130px;}
footer .footer_info2 .time{display: flex; width: 100% !important; margin-bottom: 10px;}
footer .footer_info2 .time:last-child{margin-bottom: 0;}
footer .footer_info2 .time div:first-child{font-size: 15px;}
footer .footer_info2 .time div:last-child{font-size: 15px;}
footer .footer_info2 .local{line-height: 1.5;}
footer .localBtn{margin-top: 30px;}
footer .localBtn a{display: flex; align-items: center; border:1px solid #fff; border-radius: 40px; padding: 20px 30px; width: 200px; text-decoration: none;}
footer .localBtn a span{flex: 1;}
footer .localBtn a span:last-child{text-align: right;}
footer .localBtn a i{font-size: 21px;}
footer .map{padding-left: 50px;}
footer .map img{width: 100%;}

footer .footer_bottom{display: flex;}
footer .footer_logo{flex: 1}
footer .footer_info_menu{flex: 2; padding-left: 20px;}
footer .footer_bottom .footer_logo img{width: 280px;}
footer .footer_info_menu ul{list-style: none; padding: 0; margin: 0; overflow: hidden;}
footer .footer_info_menu ul li{float: left; position: relative;}
footer .footer_info_menu ul li:first-child:before{content: ''; margin:0;}
footer .footer_info_menu ul li:before{
	content: '|';
	margin: 0 10px;
}
footer .footer_info_menu ul li:first-child a{padding-left: 0;}
footer .footer_info_menu ul li a{display: inline-block; padding: 5px 10px; text-decoration: none;}
footer .footer_info_menu_sub{margin-top:20px; color: #a3a3a3;}
footer .footer_info_menu_sub ul{margin-bottom: 10px;}
footer .footer_icon ul{list-style: none; margin: 0; padding: 0; overflow: hidden;}
footer .footer_icon ul li{float: left;}
footer .footer_icon ul li a{padding:5px 6px; display: inline-block;}